pframe:
	curl -o pframe.tgz  https://dept-info.labri.fr/~thibault/SecuLog/pframe.tgz && \
		tar -xf pframe.tgz &&\
		rm -rf pframe.tgz

.gdbinit:

configure: pframe .gdbinit
	$(shell echo "python import pframe" > .gdbinit) 

PHONY: %
gdb: configure
	PYTHONPATH=${PWD}/pframe${PYTHONPATH:+:${PYTHONPATH}} \
			   gdb hackme

PHONY: clean
clean:
	@rm -rf $(BUILD_DIR) pframe .gdbinit
